/* MD */
@media screen and (max-width: 991px) {
    .avfree-header {
        background-position-x: -500px;
    }

    .avfree-header__title {
        font-size: 40px;
    }

    .re-assuranceTest__span{
        font-size: 11px;
    }
    .box-header__text-small{
        font-size: 13px;
    }
    .box-setup__text{
        font-size: 18px;
    }

    .box-menu--white .box-menu__link{
        color: #000;
    }
    .box-menu__link:hover, .box-menu__link.active {
        color: #01b2c9;
    }
    .box-menu--white .box-menu__trigger span{
        background-color: #fff;
    }
    .box-menu--white .box-menu__trigger.active span{
        background-color: #000;
    }
    .box-renew__title{
        font-size: 24px;
    }
    .de .box-header,
    .fr .box-header,
    .nl .box-header,
    .be .box-header,
    .ro .box-header{
        height: 800px;
        /*background-position: calc(50% + 70px) 50%;*/
    }
    .re-assuranceTest__features li span{
        font-size: 11px;
    }
    .reassurance__award img{
        max-width: 160px;
    }
    .reassurance__award p{
        font-size: 13px;
    }
    .box-header__title{
        font-size: 34px;
    }
    .bestav__box {
        padding: 20px;
    }
    .re-assuranceTest.top{
        margin-top: 63px;
        margin-bottom: -56px;
    }
    .mdr-header__title {
        font-size: 36px;
    }

    .mdr-header__subtitle {
        font-size: 22px;
    }

    .mdr-header {
        height: 400px;
    }

    .business-submenu--mdr .business-submenu__list__link {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .mdr-sc {
        background-image: url(../../images/lite_v2/mdr-sc-bg-md.jpg);
        background-size: cover;
    }

    .bestav__icon {
        padding-right: 20px;
    }

    .box-order__buy-button{
        text-align: left;
    }
    .box-button-buy--large{
        font-size: 16px;
    }
    .vpn-globe-pin {
        display: none;
    }

    .vpn-header__title {
        font-size: 28px;
    }

    .dip-screenshot__image-2 {
        width: 1106px;
    }

    .dip-screenshot-2 {
        height: 520px;
        margin-top: -190px;
    }

    .dip-screenshot__video--2 {
        height: 391px;
    }

    .pph-v2__title-wrapper {
        padding: 0;
    }

    .dip-screenshot__video {
        max-width: 696px;
    }

    .dip--video {
        padding-bottom: 180px;
    }

    .lp-ultra-plus__text {
        font-size: 20px;
    }

    .iot-header--ty {
        background-image: url(../../images/lite_v2/iot-typ-md.jpg);
        background-size: 991px;
        text-align: center;
    }

    .update20__downloadhere {
        display: none
    }

    .all-prod-content {
        font-size: 14px;
    }

    .dip-api::after {
        background-image: url(../../images/lite_v2/dip-api-bg-md.jpg);
        background-size: 991px;
    }

    .gz-features__item {
        font-size: 12px;
    }

    .de .choose-central__butons .transparentChoose {
        font-size: 14px;
        padding-top: 9px;
        padding-bottom: 9px;
    }

    .productS__item__andrmbfix {
        margin-top: 10px;
    }

    .products__menu--active .products-menu__buttons-trig.active {
        top: 42px;
        padding-top: 10px;
    }

    .products-menu__buttons a:hover {
        background: transparent;
        border: none;
        color: #333;
    }

    .logo18 {
        display: none;
    }

    .productS__list .productS__item__fixtabl {
        margin-bottom: -10px;
    }

    /*.bit-18img{*/
    /*    max-width: 200px;}*/
    .productS__ri {
        width: 106%;
    }

    .consumer.bito18 .col-lg-4.text-right {
        text-align: center;
    }

    .productS__stay .productS__item {
        margin-bottom: 20px;
    }

    .productS__items .productS__item:nth-child(3n) {
        margin-right: 10px;
    }

    .productS__item {
        width: 46%;
    }

    .discover.blackfriday2019.blackDEE .container {
        background-position: 290px center;
    }

    .discover .container {
        background-image: url(../../images/lite_v2/discover_bg_md.jpg);
        background-size: contain;
    }

    body.consumer-hp {
        padding-top: 0;
    }

    .discover.blackfriday2019.blackDSNL .container {
        background-size: 320px;
    }

    .digital-select__items {
        width: 100%;
    }

    .digital-awards__subtitle {
        font-size: 16px;
    }

    .awards__title {
        font-size: 22px;
    }

    .digital-awards img {
        max-width: 50px;
        margin: 0 15px;
    }

    /*.consumer{position: static; margin-top: 54px;}*/
    .consumer {
        position: static;
    }

    .consumer__title {
        font-size: 40px;
    }

    .consumer__subtitle {
        font-size: 16px;
    }

    .digital-awards__title {
        font-size: 22px;
    }

    .products-menu a {
        padding: 12px;
    }

    .products__menu--active {
        top: 0;
    }

    .products-menu__buttons-trig.active {
        position: absolute;
        width: 200px;
        background: #fff;
        border: 1px solid #ccc;
        display: block;
        top: 46px;
        right: 14px;
        z-index: 9999;
        padding: 0px 5px 10px 15px;
    }

    .products-menu__buttons a {
        padding: 0;
        border: 0;
        display: block;
    }

    .products-menu__buttons-trig {
        display: none;
        position: relative;
        text-align: left;
    }

    .trigProd {
        background: url('../../images/lite_v2/dots.svg') right 17px no-repeat;
        width: 30px;
        height: 42px;
        background-size: 14px;
        display: block;
        float: right;
    }

    .trigProd.active {
        background: url('../../images/lite_v2/cancel-music.svg') right 17px no-repeat;
        width: 30px;
        height: 42px;
        background-size: 12px;
        display: block;
        float: right;
    }

    .product__price-save {
        margin-top: 0;
    }

    .discover.blackfriday2019 .container {
        background-size: 320px;
    }

    .parental-blog__anmob {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
    }

    .parental-blog__wrap {
        margin-bottom: 27px;
    }

    .perantal-features__blue {
        margin: 0 0 0 -20px;
    }

    .parental-tabs2 {
        margin-top: 0;
    }

    .padding4 {
        padding: 20px 0;
    }

    .parental-blog {
        padding: 30px 0;
        background: transparent;
    }

    .parental-blue__paragraph {
        font-size: 13px;
    }

    .parental-bottom-title {
        font-size: 20px;
    }

    .parental_blog__title {
        height: auto;
    }

    .parental-blog__avatar {
        margin: 0 auto 10px;
    }

    .parental_blog__time > * {
        margin-bottom: 10px;
        margin-right: 5px;
    }

    .parental-blue__title {
        font-size: 18px;
    }

    .perantal-features__blue p {
        font-size: 13px;
    }

    .perantal-features__blue p br, .parental-blue__title br, .parental-blue__paragraph br {
        display: none;
    }

    .product_tabs--gtabs li a {
        font-size: 13px;
        padding-right: 65px;
    }

    .parental-blog__anchor img {
        margin-left: 5px;
    }

    .parental-blue {
        padding-top: 280px;
        min-height: auto;
    }

    .parental-blue:before {
        width: 100%;
        top: -1px;
        bottom: auto;
        height: 50%;
    }

    .parental-blue:before {
        background: url('../../images/lite_v2/pblue_imgt.jpg') center top no-repeat;
        background-size: 100%;
    }

    .parental-comparative__img {
        width: 9%;
    }

    .parental-comparative__bs, .parental-comparative__pr {
        width: 15%;
    }

    .comparative__bp {
        font-size: 12px;
    }

    .ai-power {
        font-size: 26px;
    }

    .ai-power::before {
        transform: translateX(-310px);
    }

    .product--parental-control {
        background: #fff url(../../images/lite_v2/header-parental-md.jpg) no-repeat center top/991px;
        padding-top: 350px;
    }

    .product__name--2 {
        font-size: 30px;
    }

    .benefits-pc__title {
        font-size: 26px;
    }

    .benefits-pc__list {
        font-size: 16px;
    }

    .benefits-pc__transparent-border--left::after {
        content: "";
        width: 15px;
        height: 100%;
        background: #3480ff;
        position: absolute;
        top: 0;
        left: 0;
    }

    .benefits-pc__transparent-border--right::after {
        content: "";
        width: 15px;
        height: 100%;
        background: #3480ff;
        position: absolute;
        top: 0;
        right: 0;
    }

    .benefits-pc::before {
        transform: translateX(-500px);
        background-size: cover;
    }

    .benefits-pc::after {
        transform: translateX(500px);
        background-size: cover;
    }

    .manage-pc::after {
        width: 270px;
    }

    .manage-pc::before {
        transform: translateX(315px);
        background-size: cover;
        width: 361px;
    }

    .manage-pc--even::before {
        transform: translateX(-315px);
    }

    .manage-pc--1::before {
        background-image: url("../../images/lite_v2/manage-pc-1-md.jpg");
    }

    .manage-pc--2::before {
        background-image: url("../../images/lite_v2/manage-pc-2-md.jpg");
    }

    .manage-pc--3::before {
        background-image: url("../../images/lite_v2/manage-pc-3-md.jpg");
    }

    .manage-pc--4::before {
        background-image: url("../../images/lite_v2/manage-pc-4-md.jpg");
    }

    .manage-pc--last::after {
        width: 100%;
    }

    .manage-pc__title {
        font-size: 28px;
    }

    .system-req__label {
        font-size: 18px;
        padding-right: 45px;
    }

    .system-req__label .svg-inline--fa {
        right: 20px;
    }

    .system-req__title {
        font-size: 30px;
    }

    .system-req__content li {
        margin-bottom: 10px;
    }

    .one-product {
        background-position: 5% center;
        background-size: 75%;
    }

    .product__discount {
        font-size: 8px;
        left: -5em;
    }

    .product__name {
        font-size: 32px;
        margin-left: 5px;
    }

    .product__quote-by {
        font-size: 11px;
    }

    .product__image {
        width: 300px;
    }

    .elite-info {
        background-image: url(../../images/lite_v2/elite-info-bg-MD.jpg);
    }

    .elite-info__icon {
        height: 45px;
    }

    .elite-info__title-2 {
        font-size: 20px;
    }

    .elite-info__icon-container {
        width: 60px;
    }

    .product__features--elite-info {
        padding-left: 60px;
    }

    .one-product__title {
        font-size: 26px;
    }

    .one-product__text {
        font-size: 18px;
    }

    .best-av__title,
    .best-av__subtitle,
    .best-av__reviews-container {
        max-width: 360px;
        margin-left: auto;
        margin-right: auto;
    }

    .multilayer__title {
        font-size: 23px;
    }

    .multilayer {
        font-size: 16px;
        background-image: url(../../images/lite_v2/multilayer-right-bg-MD.jpg);
    }

    .multilayer {
        background-image: url(../../images/lite_v2/multilayer-right-bg-2020-md.jpg);
        background-size: 991px;
    }

    .multilayer__left--2020 {
        background-image: url(../../images/lite_v2/multilayer-left-bg-2020-md.png);
        background-size: 991px;
    }

    .button-6 {
        font-size: 14px;
    }

    q {
        font-size: 14px;
    }

    .table-elite__big {
        font-size: 24px !important;
    }

    .table-elite__big br {
        display: none;
    }

    .table-elite__vpn {
        font-size: 15px;
    }

    .table-elite__trafic {
        font-size: 18px;
    }

    .d-row {
        padding-bottom: 20px;
    }

    .table-elite__description {
        font-size: 13px;
    }

    .redComp,
    .normalComp {
        padding: 8px 15px;
    }

    .iframe-video {
        height: 400px;
    }

    .choose-central__wrapvideo {
        width: 80%;
    }

    .choose-central__title2 {
        font-size: 20px;
    }

    .choose-central__title {
        font-size: 24px;
    }

    .choose-central__span,
    .choose-central__clickVideo2 {
        font-size: 12px;
    }

    .transparentChoose,
    .blueChoose {
        padding: 7px 19px;
    }

    .choose-central__download img {
        max-width: 100px;
    }

    .choose-central__paragraph {
        font-size: 13px;
    }

    .choose-central__column2 {
        margin-top: 30px;
    }

    .table-elite__big {
        font-size: 24px !important;
    }

    .table-elite__big br {
        display: none;
    }

    .table-elite__vpn {
        font-size: 15px;
    }

    .elite__trafic {
        font-size: 18px;
    }

    .d-row {
        padding-bottom: 20px;
    }

    .table-elite__description {
        font-size: 13px;
    }

    .redComp,
    .normalComp {
        padding: 8px 15px;
    }

    .choose-central__imgright {
        background-size: cover;
    }

    .table-elite__big {
        font-size: 24px !important;
    }

    .table-elite__big br {
        display: none;
    }

    .table-elite__vpn {
        font-size: 15px;
    }

    .table-elite__trafic {
        font-size: 18px;
    }

    .d-row {
        padding-bottom: 20px;
    }

    .table-elite__description {
        font-size: 13px;
    }

    .redComp,
    .normalComp {
        padding: 8px 15px;
    }

    .product-tabs__title {
        font-size: 30px;
    }

    .product-tabs__title br {
        display: none;
    }

    .product-tabs__paragraph {
        font-size: 20px;
    }

    .product-tabs__paragraph br {
        display: none;
    }

    .elite-family__bg {
        background-size: cover;
    }

    .elite-family__title {
        font-size: 22px;
    }

    .elite-family__list li {
        font-size: 12px;
    }

    .elite-family__pa {
        font-size: 14px;
    }

    .elite-family__last br {
        display: none;
    }

    .product__price-save {
        margin-top: 2px;
        display: inline-block;
    }

    .btnm {
        text-align: center;
    }

    .text-md-center {
        text-align: center;
    }

    .text-md-left {
        text-align: left;
    }

    .business-header {
        background-image: url(../../images/lite_v2/ati-bg-md.jpg), linear-gradient(to right, #000000 50%, #020c27 90%);
        background-size: 991px;
    }

    .business-header__title {
        font-size: 38px;
    }

    .business-header__content {
        min-height: 400px;
    }

    .business-header__text {
        font-weight: 300;
        font-size: 14px;
    }

    .business-feature__title {
        font-size: 28px;
    }

    .business-feature::before {
        width: 496px;
        transform: translateX(-248px);
    }

    .business-feature__content {
        min-height: 395px;
    }

    .business-feature--even::before {
        transform: translateX(247px);
    }

    .business-feature::before {
        background-size: 496px;
    }

    .business-feature--1::before {
        background-image: url("../../images/lite_v2/business-feature-1-md.jpg");
    }

    .business-feature--2::before {
        background-image: url("../../images/lite_v2/business-feature-2-md.jpg");
    }

    .business-feature--3::before {
        background-image: url("../../images/lite_v2/business-feature-3-md.jpg");
    }

    .business-feature--4::before {
        background-image: url("../../images/lite_v2/business-feature-4-md.jpg");
    }

    .business-feature--5::before {
        background-image: url("../../images/lite_v2/business-feature-5-md.jpg");
    }

    .evaluation-request__title {
        font-size: 28px;
    }

    .evaluation-request__text {
        font-size: 21px;
    }

    .evaluation-request__link {
        font-size: 18px;
    }

    .evaluation-request__separator {
        height: 100px;
    }

    .business-stats__value {
        font-size: 40px;
    }

    .business-stats__text {
        font-size: 19px;
    }

    .business-stats {
        padding: 50px 0;
        background-image: url("../../images/lite_v2/business-stats-bg-md.jpg");
        background-size: 991px;
    }

    .business-submenu__link {
        padding: 10px 5px;
    }

    .business-submenu__link .svg-inline--fa {
        width: 20px;
        height: 20px;
        display: block;
        margin: 0 auto;
    }

    .iot-header::after {
        background-image: url("../../images/lite_v2/iot-platform-bg-md.jpg");
        background-size: 991px;
        transform: translateX(0);
        opacity: .5;
    }

    .iot-trusted__title {
        font-size: 30px;
    }

    .iot-table__cell-footer {
        padding-left: 2px;
        padding-right: 7px;
    }

    .iot-table__cell-footer--first {
        padding-left: 15px;
    }

    .iot-table__cell--title-2 {
        padding: 8px 10px 8px 15px;
    }

    .meet-us::after {
        width: 496px;
        transform: translateX(-248px);
    }

    .meet-us::before {
        display: none;
    }

    .pan-info__mid::after, .pan-info__mid::before {
        width: 90%;
        max-width: 360px;
        height: 0;
        border-right: 0;
        border-top: 1px dashed #cccccc;
        left: 15px;
        right: auto;
    }

    .pan-info__mid::before {
        top: 25px;
        bottom: auto;
    }

    .pan-info__mid::after {
        bottom: 17px;
        top: auto;
    }

    .pan-why-bdf__icon {
        max-width: 75px;
        max-height: 75px;
        margin-bottom: 10px;
    }

    .pan-why-bdf__title-2 {
        font-size: 20px;
        width: 100%;
    }

    .pan-why-bdf__icon-container {
        width: 100%;
    }

    .pan-stories__image-container {
        max-width: 150px;
        margin-left: auto;
        margin-right: auto;
        padding-top: 10px;
    }

    .pan-stories__text {
        display: none;
    }

    .pan-header {
        background-image: url(../../images/lite_v2/pan-bg-md.jpg);
        background-size: 991px;
    }

    .pan-award {
        background-image: url("../../images/lite_v2/pan-award-bg-md.png");
        background-size: 991px;
    }

    .pan-award__image {
        max-height: 100px;
        max-width: 100px;
    }

    .pph__links {
        font-size: 16px;
    }

    .pph__bzone__time__label {
        padding: 8px;
        font-size: 14px;
    }

    .pph__bzone {
        padding: 18px 18px 8px 18px;
    }

    .product__discount--pph {
        font-size: 7px;
        left: 0;
    }

    .pph::before {
        bottom: 160px;
    }

    .pph--av::before {
        bottom: 40px;
    }

    .pph--ps::before {
        bottom: 160px;
    }

    .pph--fp::before {
        bottom: 200px;
    }

    .pph--soho::before {
        bottom: 400px;
    }

    .pph__text-1 {
        font-size: 16px;
    }

    .ppb__title {
        font-size: 24px;
    }

    .ppb__text {
        font-size: 16px;
    }

    .ppc__table__row {
        flex-wrap: wrap;
    }

    .ppc__table__row__col-0 {
        max-width: 100%;
        flex: 0 0 100%;
        position: relative;
        z-index: 5;
    }

    .ppc__table--2-products .ppc__table__row__col-0 {
        max-width: 100%;
        flex: 0 0 100%;
    }

    .ppc__table--2-products .ppc__table__row__col-1 {
        max-width: 50%;
        flex: 0 0 50%;
    }

    .ppc__table__row__col-1 {
        max-width: 33.33%;
        flex: 0 0 33.33%;
    }

    .ppc__text {
        max-width: 380px;
    }

    .ppc .pp__overtitle {
        position: relative;
    }

    .pph__bzone__devices__input:checked + .pph__bzone__devices__label {
        font-weight: 500;
    }

    .ppc__table__text, .ppc__table__content {
        width: 100%;
        text-align: center;
        background: #e6e6e6;
        justify-content: center;
    }

    .ppc__table__content {
        padding: 15px;
    }

    .ppc__table__trigger-content .ppc__table__content {
        background: #f3f3f3;
        padding: 10px 15px;
    }

    .ppc__table__row__col-1:last-child {
        border-right: 1px solid #e6e6e6;
    }

    .ppc__table__highlight-1 .ppc__table__row__col-1:nth-child(2),
    .ppc__table__highlight-2 .ppc__table__row__col-1:nth-child(3),
    .ppc__table__highlight-3 .ppc__table__row__col-1:nth-child(4) {
        border-left: 1px solid #e6e6e6;
    }

    .ppc__table__highlight-1 .ppc__table__row__col-1:nth-child(2)::after,
    .ppc__table__highlight-2 .ppc__table__row__col-1:nth-child(3)::after,
    .ppc__table__highlight-3 .ppc__table__row__col-1:nth-child(4)::after {
        display: none;
    }

    .ppc__table__highlight-1 .ppc__table__row--body:last-child .ppc__table__row__col-1:nth-child(2),
    .ppc__table__highlight-2 .ppc__table__row--body:last-child .ppc__table__row__col-1:nth-child(3),
    .ppc__table__highlight-3 .ppc__table__row--body:last-child .ppc__table__row__col-1:nth-child(4) {
        box-shadow: none;
        border-radius: 0;
        margin-bottom: 0;
    }


    .ppc__table__highlight-1 .ppc__table__row__col-1:nth-child(2) .ppc__table__col-inner::after,
    .ppc__table__highlight-2 .ppc__table__row__col-1:nth-child(3) .ppc__table__col-inner::after,
    .ppc__table__highlight-3 .ppc__table__row__col-1:nth-child(4) .ppc__table__col-inner::after {
        content: "";
        height: 100px;
        position: absolute;
        left: -10px;
        right: -10px;
        margin: auto;
        top: auto;
        bottom: -20px;
        background: linear-gradient(0deg, rgba(255, 255, 255, 1) 40%, rgba(255, 255, 255, 0) 100%);
        display: block;
        width: auto;
    }

    .ppc__table__highlight-1 .ppc__table__row__col-1:nth-child(2),
    .ppc__table__highlight-2 .ppc__table__row__col-1:nth-child(3),
    .ppc__table__highlight-3 .ppc__table__row__col-1:nth-child(4) {
        box-shadow: none;
    }

    .ppc__table__row--body {
        background: none;
        position: relative;
        z-index: 5;
    }

    .ppc__table__row--body:last-child {
        border-bottom: 1px solid #e8e6e6;
    }

    .ppc__table__row .fa-check, .ppc__table__row .fa-check-square, .ppc__table__row .fa-times {
        width: 25px;
        height: 25px;
        margin: 15px;
    }

    .ppc__table__row--body::before {
        display: none;
    }

    .ftrs__tab-list__label {
        font-size: 14px;
    }
    .box-menu__wrapper{
        height: 0;
        position: absolute;
        left: 0;
        background: #fff;
        top: 0;
        overflow: hidden;
        z-index: 99;
        transition: all .2s;
        will-change: height;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .box-menu__link{
        display: block;
        border-bottom: 1px solid #eee;
        padding-left: 20px;
    }
    .box-button-buy--menu{
        margin-top: 10px;
        margin-left: 20px;
    }
    .box-menu__wrapper.active{
        height: 100vh;
        padding-top: 80px;
    }
    .box-menu .container{
        max-width: 100%;
        padding: 0 20px;
    }
    .box-menu__logo{
        max-width: 130px;
    }
    .ftrs__tab-list__label .svg-inline--fa {
        margin-left: 0;
    }

    .ftrs__tab-title {
        font-size: 20px;
    }

    .ftrs__tab-icon {
        width: 35px;
        height: 30px;
        flex: 0 0 35px;
    }

    .pp-central__title {
        font-size: 24px;
    }
    .box-menu-open{
        position: fixed;
        overflow: hidden;
        width: 100%;
    }
    .awrd .swiper-slide {
        max-width: 250px;
    }

    .awrd__box {
        padding: 20px 15px;
    }

    .sticky-menu {
        top: 58px;
        position: absolute;
    }

    .sticky-menu.mobile-fixed {
        top: 0;
        position: fixed;
    }

    .milion500__title {
        font-size: 30px !important;
    }

    .bpm__graphic {
        font-size: 16px;
    }

    .swttbl__table {
        margin-top: -10px;
    }

    .macsld__slide {
        background-image: none;
    }

    .swthdr__award {
        max-width: 190px;
        text-align: center;
    }

    .swt__boxshot {
        transform: scale(1.6) translate(0, 60px);
    }

    .swttbl__table__col {
        padding: 20px;
    }

    .swttbl__table__col--2--noshadow {
        font-size: 14px;
    }

    .macsld__slide--2 {
        background-image: url(../../images/lite_v2/mac-slider-bg-2-md.jpg);
        background-size: 991px;
    }

    .mbs2020__award img {
        max-width: 70px;
    }

    .mbs2020__title {
        font-size: 30px;
    }

    .ftrs__title {
        font-size: 32px;
    }

    .ftrs__paragraph {
        font-size: 16px;
    }

    .central__title {
        font-size: 24px;
    }

    .product__mbstopaward {
        padding-left: 70px;
    }

    .product__mbsawardimg {
        max-width: 65px;
    }

    .product__features li {
        font-size: 13px;
    }

    .product__name.product__name--elite {
        font-size: 22px;
    }

    .product__buyzone__bmsti {
        font-size: 16px;
    }

    .product__bms-sp {
        font-size: 12px;
    }

    .product__bms-quote {
        max-width: 125px;
    }

    .product__discount2 {
        font-size: 6px;
        left: 30px;
    }

    .product__buyzone-tsfix {
        max-width: 170px;
        margin: -60px auto 0;
        display: block;
    }

    .product__buyzone__info {
        font-size: 11px;
    }

    .ios-blue2020__title br {
        display: none;
    }

    .ios-blue2020__title {
        font-size: 18px;
    }

    .product__other-features__getios {
        font-size: 14px;
    }

    .ios-blue2020__ftitle {
        font-size: 26px;
    }

    .ftrs__text {
        font-size: 16px;
    }

    .awards__img {
        margin-bottom: 20px;
    }

    .statement__content {
        padding-bottom: 20px;
        margin-bottom: 30px;
    }

    .statement__button {
        margin-bottom: 40px;
    }

    .livenews {
        position: static;
    }

    /*.header__background {background-image: url(../../images/lite_v2/header_bg_draco_md.jpg)}*/
    .solutions__item {
        margin-bottom: 10px;
    }

    .news__date {
        font-size: 12px;
    }

    .news__title {
        font-size: 14px;
    }

    .news__container {
        padding: 10px;
    }

    .statement__button {
        margin-bottom: 30px;
    }

    .statement {
        background-image: url(../../images/lite_v2/statement-bg-2-sm.jpg);
        background-size: 1000px;
        padding: 50px 0;
    }

    /* FOOTER */
    .pushFooterDown {
        padding-top: 0px;
    }

    .footer__container {
        background-image: url(../../images/lite_v2/footer-md.jpg);
    }

    .footer__lang a {
        max-width: 80%;
    }

    .sos-info--2 {
        background-image: url(../../images/lite_v2/soho-bg-2-md.jpg);
        background-size: 991px;
        padding: 50px 0;
    }

    .sos-info {
        padding: 50px 0;
    }

    .box-zone {
        background-image: url(../../images/lite_v2/box_zone_md.jpg);
        background-size: 991px;
    }

    .product-vnp2020__short {
        font-size: 16px;
    }

    .product__features li {
        font-size: 12px;
    }

    .product-vpn2020__title {
        font-size: 34px;
    }

    .product__buyzone-yorm-label {
        font-size: 12px;
    }

    .vpn-privacy2020__title br {
        display: none;
    }

    .vpn-privacy2020__feature {
        font-size: 13px;
    }

    .vpn-comparative2020__title {
        font-size: 18px;
    }

    .vpn-comparative2020__subtitle, .vpn-comparative2020__info {
        font-size: 17px;
    }

    .vpn-bottomtable__special2 {
        font-size: 11px;
    }

    .avfree-ftrs__title, .avfree-tech__title {
        font-size: 26px;
        line-height: 1.2;
    }

    .avfree-tech__title-2 {
        font-size: 20px;
    }

    .product__image--free {
        margin-left: -100px;
        transform: scale(1);
    }

    .free-steps__step:nth-child(2)::after {
        transform: translateY(-1px);
    }

    .free-steps__step:nth-child(3)::after {
        transform: translateY(1px);
    }

    .free-steps__step:nth-child(4)::after {
        transform: translateY(1px);
    }

    .free-steps__step:nth-child(5)::after {
        transform: translateY(1px);
    }

    .free-steps__step:nth-child(6)::after {
        transform: translateY(3px);
    }

    .free-steps__text {
        font-size: 18px;
    }

    .ppc__table__row__col-1--2 {
        max-width: 50%;
        flex: 0 0 50%;
    }

    .ppc__table__row__col-1--3 {
        max-width: 25%;
        flex: 0 0 25%;
    }

    .swpg-hdr {
        height: 380px;
        background-image: url(../../images/lite_v2/swpg_bg-md.jpg);
        background-size: 991px;
    }

    .swpg-hdr--lvi {
        background-image: url(../../images/lite_v2/lvi-bg-md.jpg);
    }

    .pph__bzone--solutions__info {
        font-size: 13px;
    }

    .pph__bzone--solutions-title {
        padding: 20px;
    }

    .oem-contact {
        background-image: url(../../images/lite_v2/oem-contact-bg_md.jpg);
        background-size: 991px;
    }

    .oemhdr {
        font-size: 32px;
        background-image: url(../../images/lite_v2/endpoint-hdr_md.jpg);
        background-size: 991px;
    }

    .oemhdr--sdk {
        background-image: url(../../images/lite_v2/sdk-integration-md.jpg);
    }

    .oemhdr--partners {
        background-image: url(../../images/lite_v2/oempartners-bg_md.jpg);
    }

    .oemhdr--rebranding {
        background-image: url(../../images/lite_v2/rebranding-wl-md.jpg);
    }

    .oemhdr--bundling {
        background-image: url(../../images/lite_v2/bundling-md.jpg);
    }

    .business-submenu--award .business-submenu__list__link {
        text-align: center;
    }

    .oemawrd__text {
        font-size: 16px;
    }

    .business-feature__title {
        font-size: 24px;
    }

    .business-feature__title--small {
        font-size: 20px;
    }

    .oem-ftr .business-feature__text {
        font-size: 16px;
    }

    .mdr-trusted__arrow {
        width: 20px;
        top: 14px;
        left: 30%;
    }

    .mdr-trusted__arrow--2 {
        left: 63%;
    }

    .oem-contact__title {
        font-size: 28px;
    }

    .oem-solutions__inner .button-1, .oem-header .button-1, .oem-partners .button-1 {
        font-size: 12px;
    }

    .oem-solutions__title-2 {
        font-size: 16px;
    }

    .oem-solutions__text {
        font-size: 14px;
    }

    .oem-header__partners {
        background-image: url(../../images/lite_v2/oem-header-bg-md.jpg);
    }

    .oem-header__email {
        background-image: url(../../images/lite_v2/oem-header-bg-email-md.jpg);
        background-size: 991px;
    }

    .gz-extra-info__container {
        padding: 0 20px 40px 20px;
    }

    .gz-extra-info__title {
        padding: 0 20px;
        font-size: 16px;
    }

    .gz-extra-info__title::after {
        font-size: 30px;
        top: -4px;
    }

    .gz-extra-info__container.active .gz-extra-info__title::after {
        top: -5px;
    }

    .gz-features__item {
        padding: 10px 40px 10px 10px;
    }

    .gz-features__item::after {
        right: 16px;
    }

    .gz-info, .gz-recommended__title-2 {
        font-size: 16px;
    }

    .gz-recommended__text {
        font-size: 14px;
    }

    .gz-recommended__item {
        padding: 20px 15px 80px 15px;
    }

    .gz-recommended__cta {
        bottom: 20px;
        max-width: 160px;
    }

    .gz-features {
        background-image: url(../../images/lite_v2/gz-ftr-bg-md.jpg);
        background-size: 991px;
    }

    .business-submenu__sticky.active {
        top: 0;
    }

    .product__header--2 {
        width: 140%;
        margin-top: -105px;
    }

    .product--parental-control .pph__bzone {
        margin-top: 160px;
    }

    .pph--dip__image {
        transform: translate(30px, 50px);
        opacity: 0.45;
    }

    .dip-iceberg__image {
        margin-left: -170px;
        transform: translateY(70px);
    }

    .dip-iceberg__inner.step2 .dip-iceberg__image {
        transform: translateY(-45px);
    }

    .dip-iceberg__title--step2::before {
        left: 157%;
    }

    .pph--sticky-padding {
        margin-top: 56px;
    }

    .dip-iceberg__title--step2::after {
        width: 84%;
    }

    .iot-header__list {
        padding-right: 0;
    }

    .meet-us::after {
        width: 360px;
        transform: translateX(-180px);
    }

    .pc-download__text-zone {
        margin-top: 40px;
    }

    .pc-download__image {
        margin-top: 40px;
    }

    .pc-mid-zone__image {
        width: 100%;
    }

    .pc-header::after {
        display: none;
    }

    .supp-pck__col {
        max-width: 100%;
        flex: 0 0 100%;
        display: flex;
    }

    .supp-pck__cell:first-child {
        height: 100%;
    }

    .supp-pck__cell {
        max-width: 25%;
        flex: 0 0 25%;
    }

    .ent-support-header {
        background-image: url(../../images/lite_v2/ent-prm-supp-2020-bg-md.jpg);
        background-size: 991px;
    }

    .premium-supp-pck__text {
        font-size: 14px;
    }

    .premium-supp-pck__title {
        font-size: 18px;
    }

    .premium-supp-pck__rec-text {
        max-width: 170px;
    }

    .supp-pck__cell--bar::after {
        width: 10px;
        height: 100%;
        left: auto;
    }

    .supp-pck__col:last-child .supp-pck__cell--bar::after {
        width: 10px;
        height: 80%;
        top: 0;
        border-radius: 0 0 10px 10px;
    }

    .supp-pck__col:nth-child(2) .supp-pck__cell--bar::after {
        border-radius: 10px 10px 0 0;
    }

    .supp-pck__col::after {
        width: 100%;
        height: 1px;
        bottom: 0;
    }

    .supp-pck__col:last-child::after {
        display: block;
    }

    .supp-pck__cell::before {
        width: 1px;
        height: 100%;
    }

    .benefits__text {
        font-size: 18px;
        max-width: 160px;
    }

    .ent-contact__text {
        font-size: 16px;
    }

    .oem-header__part-int {
        background-image: url(../../images/lite_v2/ati-integ-bg-md.jpg);
        background-size: 991px;
    }

    .integ__item-logo {
        text-align: left;
    }

    .dip-setup {
        background-image: url(../../images/lite_v2/dip-setup-bg-md.jpg);
        background-size: 991px;
        height: auto;
    }

    .trust-zone__title {
        font-size: 20px;
    }

    .dip-news__title {
        padding: 15px;
        font-size: 16px;
    }

    .dip-screenshot__play {
        width: 312px;
        height: 315px;
        padding: 124px 50px 50px 100px;
    }

    .dip-screenshot__play__text-1 {
        font-size: 22px;
    }

    .product__discount--dip {
        left: 0;
        font-size: 6px;
    }

    .dip {
        background-image: url(../../images/lite_v2/dip-header-bg-md.png);
        background-size: 991px;
        background-position: center top;
    }

    .dip__title {
        font-size: 38px;
    }

    .dip__price-wrapper {
        font-size: 38px;
    }

    .dip__price-cut {
        font-size: 20px;
    }

    .mdr-how__pie {
        width: 260px;
        height: 260px;
    }

    .mdr-how__text--left {
        padding-right: 140px;
    }

    .mdr-how__text--right {
        padding-left: 140px;
    }

    .healhcare__title {
        font-size: 32px;
    }

    .healhcare-quotes .pph__text-1 {
        font-size: 14px;
    }

    .healhcare .pph__bzone, .lp-ultra-plus .pph__bzone {
        margin-top: 0;
    }

    .healhcare-quotes q {
        min-height: auto;
    }

    .ppc__table--2-products .ppc__table__row__col-1:last-child::after {
        display: none;
    }

    .dip-inside__title--article {
        font-size: 26px;
    }

    .ppc__table--2-products .ppc__text {
        max-width: 100%;
    }

    .advisory-board-info {
        font-size: 16px;
    }

    .advisory-board-header__title {
        font-size: 34px;
    }

    .advisory-board-content__header {
        font-size: 20px;
    }

    .advisory-board-content__icon {
        width: 40px;
    }

    .advisory-board-content__header, .advisory-board-content__body {
        padding-left: 55px;
    }

    .box-compare__image{
        right: -510px;
    }
    .bs-comp__col {
        padding: 0;
    }

    .bs-comp__row {
        margin: 0;
    }

    .bs-comp__col__inner {
        box-shadow: none;
    }

    .bs-comp__col {
        width: 33.33%;
        flex: 0 0 33.33%;
    }

    .bs-comp__col:first-child {
        width: 100%;
        flex: 0 0 100%;
    }

    .bs-comp__col:first-child .bs-comp__col__inner {
        text-align: center;
        justify-content: center;
    }

    .bs-comp__col--empty {
        display: none;
    }

    .bs-comp__header__inner.fixed {
        width: 690px;
    }

    .vpn-selector .pph__bzone {
        padding: 18px;
    }

    .vpn-selector--bottom .vpn-header__title {
        font-size: 22px;
    }

    .vpn-feature-list li {
        font-size: 16px;
    }

    .vpn-selector--bottom {
        padding: 0 15px;
    }

    .ppb__image {
        min-height: auto;
    }
    .box-setup{
        background-position: 45% center;
    }
    .box-support-header__title{
        font-size: 40px;
    }
    .box-support-header__text-2{
        font-size: 26px;
    }

    .business-submenu--mdr .button-1 {
        min-height: auto;
        font-size: 22px;
        padding-top: 14px;
    }
    .ent-eab-benefits__inner{
        text-align: center;
    }
    .business-submenu__list__link--eab{
        font-size: 12px;
    }
    .ent-eab-ftrs__item{
        font-size: 14px;
    }
    .ent-eab-ftrs__item__image{
        width: 40px;
        flex: 0 0 40px;
    }
    .pph__title{
        font-size: 30px;
    }
    .dip-v2__container{
        max-width: 400px;
    }
    .consumer-hp .consumer_bf,
    .de.consumer-hp .consumer_bf {
        background-position: center -35px;
        background-size: 1510px;
        min-height: 300px;
    }
    /*.de.consumer-hp .consumer_bf .consumer__subtitle,*/
    /*.nl.consumer-hp .consumer_bf .consumer__subtitle{*/
    /*    font-size: 16px;*/
    /*}*/
    .de.consumer-hp .consumer_bf .consumer__title {
        font-size: 28px;
    }
    /*.nl.consumer-hp .consumer_bf .consumer__title {*/
    /*    font-size: 40px;*/
    /*}*/
    .discover.blackfriday2020 .container,
    .de .discover.blackfriday2020 .container {
        background: #000;
    }
    /*.nl .discover.blackfriday2020 .container {*/
    /*    background: #000033;*/
    /*}*/
    .isp-nav .container{
        max-width: 100%;
        padding-left: 24px;
        padding-right: 24px;
    }
    .iot-isp-page .hamburger-trigger {
        width: 24px;
        height: 24px;
        background-color: transparent;
        border: none;
        margin: 0;
        padding: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .iot-isp-page .hamburger-trigger span {
        width: 24px;
        height: 2px;
        background-color: #000;
        display: block;
        margin: 0 0 7px 0;
        transform-origin: 50% 50%;
        will-change: transform, translate, opacity, rotate;
        -webkit-transition: all 300ms ease-in-out 0ms;
        -moz-transition: all 300ms ease-in-out 0ms;
        -ms-transition: all 300ms ease-in-out 0ms;
        transition: all 300ms ease-in-out 0ms;
        -webkit-transform: translate3d(0, 0, 0) rotate(0deg);
        -moz-transform: translate3d(0, 0, 0) rotate(0deg);
        -ms-transform: translate3d(0, 0, 0) rotate(0deg);
        transform: translate3d(0, 0, 0) rotate(0deg);
    }
    .hamburger-trigger span:last-of-type {
        margin: 0;
    }
    .ppcts21 .ppc__table__title .fa-chevron-down{
        margin-left: -16px;top: auto;left: auto;}
    .hamburger-trigger.is--active span:nth-child(1) {
        -webkit-transform: translate3d(0, 9px, 0) rotate(45deg);
        -moz-transform: translate3d(0, 9px, 0) rotate(45deg);
        -ms-transform: translate3d(0, 9px, 0) rotate(45deg);
        transform: translate3d(0, 9px, 0) rotate(45deg)
    }
    .hamburger-trigger.is--active span:nth-child(2) {
        opacity: 0
    }
    .ppcts21 .ppc__table__highlight-1 .ppc__table__row__col-1:nth-child(2), .ppcts21 .ppc__table__highlight-2 .ppc__table__row__col-1:nth-child(3), .ppcts21 .ppc__table__highlight-3 .ppc__table__row__col-1:nth-child(4){
        box-shadow: none;
    }
    .ts21-benefits__topR{
        margin-top: -100px;}
    .ts21-benefits__paragraph{
        font-size: 13px;
    }
    .ts21-benefits__title{
        font-size: 18px;}
    .hamburger-trigger.is--active span:nth-child(3) {
        -webkit-transform: translate3d(0, -9px, 0) rotate(-45deg);
        -moz-transform: translate3d(0, -9px, 0) rotate(-45deg);
        -ms-transform: translate3d(0, -9px, 0) rotate(-45deg);
        transform: translate3d(0, -9px, 0) rotate(-45deg)
    }
    .ppcts21 .ppcts21__borderhere{
        box-shadow: 0 0 0px 4px #22b440!important;

    }
    .ts21 .ts21-list li{
        font-size: 14px;
    }
    .mobile-menu{
        height: 0;
        transition: .2s height;
    }
    .isp-header::after{
        transform: translateX(180px);
    }
    .isp-header__title{
        font-size: 36px;
    }
    .isp-header__text{
        font-size: 22px;
    }
    .isp-smart-home__title{
        width: 100%;
    }
    .vpn-header.ts21{
        padding-top: 70px;}
    .isp-smart-home__item{
        padding: 20px;
        text-align: center;
    }
    .isp-provide__title{
        font-size: 26px;
    }
    .isp-provide__text{
        font-size: 16px;
        margin-bottom: 10px;
    }
    .ts21-head__p br{
        display: none;
    }
    .ts21-head__product{
        font-size: 26px;
    }
    .vpn-header .button-buy, .button-buy--mw{
        font-size: 14px;
    }
    .isp-provide__item{
        max-width: 46%;
    }
    .ts21 .ts21-list li{
        font-size: 12px;
    }
    .iot-isp-page--typ{
        min-height: calc(100vh - 185px);
    }
    .vpn-header__title{
        font-size: 20px;
    }
    .ppcts21 .ppc__text{
        margin-bottom: 70px!important;
    }
    .ts21-head__p{
        font-size: 14px;
    }
}
